/* Global styles */

html {
	overflow-y:scroll;
}
body {
	margin:0;
	background-color:#CCCCCC;
	font:13px arial,helvetica,sans-serif;
}
p {
	margin-top:0;
	margin-bottom:1em;
}
a {
	text-decoration:none;
	color:#060F2B;

}
a:hover {
	text-decoration:underline;
}


/* Reusable box styles */

.whitebox {
	border:6px solid #FFFFFF;

	
}
img.whitebox {
	display:block;
}



.logobox {
	border:6px solid #ededed;

	
}
img.logobox {
	display:block;
}





/* Float clearing div */

.clear {
	clear:both;
}


/* Header styles */

#header {
	margin-left:auto;
	margin-right:auto;
	width:968px;
	height:116px;
	background:url(../elems/header.gif) no-repeat top left;
}
#headerlinks {
	text-align:right;
	padding-top:91px;
	margin-right:12px;
}


/* Nav band styles */

#navband {
	/* Full width nav band with repeating background */
	height:220px;
	background:url(../elems/band.gif);
	margin-bottom:6px;
}
#navouter {
	/* Centered outer nav container with grey borders */
	margin-left:auto;
	margin-right:auto;
	border-left:6px solid #cccccc;
	border-right:6px solid #cccccc;
	width:970px;
}
#navinner {
	/* Inner nav container with black right border */
	background-color:#cccccc;
	
	/* This is where we can add a vertical line to the right of the header banner */
	border-right:6px solid #CCCCCC;
	height:220px;
}
#navlinksbox {
	/* Outer nav links container with white border */
	float:left;
	width:296px;
	height:208px;
	background-color:#ededed;
	margin-right:6px;
}
#navlinks {
	/* Inner nav links container with grey border */
	border:1px solid #cccccc;
	height:206px;
}
#navlinks a {
	display:block;
	line-height:22px;
	border-bottom:1px solid #cccccc;
	padding-left:6px;
	font-weight: bold;
}
#navlinks a:hover {
	text-decoration:none;
	background-color:#060F2B;
	color:#ffffff;
	font-weight: bold;
}
#navimg {
	float:left;
}


/* Main page area styles */

#page {
	/* Main page container with black right border, stretches to fit height of main page area (left and right
	columns) */
	margin-left:auto;
	margin-right:auto;
	width:964px;
	/* This is where we can add a vertical line to the right of the content section */
	border-right:6px solid #CCCCCC;
	margin-bottom:6px;
}


/* Left column styles */

#leftcolumn {
	float:left;
	margin-right:6px;
}
.leftcolumnrow {
	/* Reusable row style with dotted bottom border */
	padding-bottom:6px;
	border-bottom:1px dotted #666666;
	margin-bottom:6px;
}
.leftcolumnlogo {
	border:1px solid #FFFFFF;
	display:block;
}


/* Right column styles */

#rightcolumn {
	/* Outer right column container with white border */
	width:632px;
	float:left;
}
#contentbox {
	/* Inner content container with grey border */
	border:1px solid #cccccc;
	background-color:#ffffff;
}
#contentbox h1 {
	/* Content main heading with light grey background */
	font-size:20px;
	font-weight:bold;
	background-color:#ededed;
	border-bottom:1px solid #cccccc;
	margin-top:0;
	margin-bottom:0;
	padding-left:22px;
	/*line-height:45px;*/
	padding-top:10px;
	padding-bottom:10px;
}


#content {
	padding-top:22px;
	padding-left:22px;
	padding-right:17px;
	margin-bottom:120px;
}


/* Footer styles */

#footerband {
	/* Centered outermost footer container (to align footer with main page) */
	margin-left:auto;
	margin-right:auto;
	width:970px;
	margin-bottom:6px;
}
#footerouter {
	/* Outer footer container with white border */
	width:946px;
}
#footerinner {
	/* Inner footer container with grey border */
	border:1px solid #cccccc;
	background-color:#ffffff;
	padding:6px;
	font-size:12px;
}
#footerlinks {
	border-bottom:1px solid #cccccc;
	padding-bottom:6px;
	margin-bottom:6px;
}








.textplainbold {

	font-size: 12px;
	color: #000000;
	font-weight: bold;
}


.textplainboldcaps {

	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
}

.textplainboldnews {

	font-size: 12px;
	color: #003366;
	font-weight: bold;
}


.textplainboldnewsheading {

	font-size: 13px;
	font-weight: bold;
}


.texttableheadings {


	padding-right: 10px;
	padding-top: 0px;
	padding-left: 0px; 
	padding-bottom: 2px;
	color: #000000;
	vertical-align: top;
	border-bottom : 1px solid #000000;
	font-weight: bold;
}

.texttablecontent {

	padding-right: 10px;
	padding-top: 0px;
	padding-left: 0px; 
	padding-bottom: 2px;
	color: #000000;
	vertical-align: top;
	border-bottom : 1px solid #CCCCCC;
	font-weight: normal;
}

.tablebg1 {
	background-color: #F6F6F6;

}








div.divhor2 {
padding: 0px;
margin: 0px;
background-image:url(../elems/bg_div2.gif);
width: 590px;
height: 10px;
background-repeat: repeat;
}


div.divhormain {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
width: 590px;
height: 10px;
background-image:url(../elems/bg_divmainhor.gif);
background-repeat: repeat;
line-height: 1px;
}



/*********** BUL FORMATING ***********/

	
ul.bul {
list-style-type: none;
padding-left: 0px;
padding-top: 0px;
padding-bottom: 0px;
margin-left: 0px;
margin-top: 0px;

}

li.bul { background: url(../elems/bul.gif) no-repeat ;
padding-left: 15px;

}


A.linksubmenu:link    {color: #006699;	text-decoration:underline;  font-size: 16px; font-weight: bold;}
A.linksubmenu:visited { color: #006699; text-decoration:underline;  font-size: 16px; font-weight: bold;}
A.linksubmenu:active  { color:#006699; text-decoration:underline;   font-size: 16px; font-weight: bold; }
A.linksubmenu:hover   { color:#006699;   text-decoration:none;  font-size: 16px; font-weight: bold; }


A.linkcontent:link    {color: #006699;	text-decoration:underline;  font-size: 13px; font-weight: normal;}
A.linkcontent:visited { color: #006699; text-decoration:underline;  font-size: 13px; font-weight: normal;}
A.linkcontent:active  { color:#006699; text-decoration:underline;   font-size: 13px; font-weight: normal; }
A.linkcontent:hover   { color:#006699;   text-decoration:none;  font-size: 13px; font-weight: normal; }


.lines {

	font-size: 16px;
	color: #000000;
	font-weight: normal;
}